Subject: Ticket Assigned - Request to exchange-9575080845( product size not ad expected)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 16:43:48 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to exchange-9575080845( product size not ad expected) Dear Centre point team,
I have ordered two trolly school bags for my kids during the offers and I was out of the country, the siz
e of both bags is q8 inch as shown in the attached delivery note. Unfortunately, when I came back I found the two bags not equal in size as there is one bag looks so small comparing with the other which will not fit the purpose of use and the edge of my son. Accordingly, kindly facilitate my request to change the small bag as it is found not as expected and not even equal with the other bag of same size. I know that return time is collapsed thats why I want your support to save my money as I was looking to get money value product.
My number is 0509492664Mohammad soudi Abdelwahed  

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684329